/* Localized versions of Info.plist keys */

CFBundleName = "Referenzen von Computern abfragen";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Referenzen von Computern abfragen";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "Wählen Sie für die Aktionseingabe die Option „Ergebnisse von der vorherigen Aktion ignorieren“, wenn nur die abgefragten Computerreferenzen an die nächste Aktion übergeben werden sollen. Andernfalls werden die Computerreferenzen von der vorigen Aktion zum Anfang der Liste mit den erhaltenen Computerreferenzen hinzugefügt.";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion werden Computerreferenzen abgefragt, die von der Aktion „Referenzen auf Computern sichern“ stammen.";
CFBundleVersion = " 8C130";